Subject: Re: And now, for my next trick...
From: [email-masked] (Christopher Eric Hanson) ()
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Oct 95 11:30:23 MDT

> On Thu, 19 Oct 1995, [email-masked] (Arnie Cachelin) wrote:
> >>porting is that I don't have the target equipment (SGI, Alpha, MIPS, etc.),
> >>nor do I know of anybody who does that has the Microsoft compiler.  So,
> >>non-Intel platforms will happen, it is just a question of when.
> >if you care to visit the SF bay area, I'll re-compile your plugins, or let
> >you do it, on MIPS, Alpha and SGI (and the good one, Amiga).

 I'll second Arnie's offer. I'm in Denver (well, Golden) Colorado, and have
pretty good Internet access. Things are gonna be hectic until after the
Video Toaster User Expo Nov 2, but once we're back from that, I can offer
plug in recompiling for:

  Amiga
  Intel and
  Alpha
  
  Any other LW developers on the list going to the developer conference
before the show?

  BTW: The WCS WinNT Render Engine is running (like the Wind) and will be
demoed on a DEC Alpha 275 at the VTUXpo.

Chris - Xenon
(Questar Productions, developers of World Construction Set)
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen
--
[email-masked] (Christopher Eric Hanson) () sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]